
#splash {
  position: absolute;
  left: 300px;
  top: 50px;
  z-index: 300;
  padding: 50px;
  background-color: gray;
}

#splash #splash-close {
}

#splash #splash-close a {
  color: white;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  height: 67px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  background: #777 url(http://www.openleft.com/upload/bg_header.jpg) repeat-x scroll top left;
  position: relative;
  left: 75px;
  bottom: -25px;
}

#splash #splash-contents {
  margin: 0;
  padding: 0;
  height: 500px;
  width: 430px;
}

